{
  "outfit_id": "latexbodysuitill",
  "outfit_name": "Latexbodysuitill",
  "wardrobe": {
    "full_body": "latex_bodysuit",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "high_heels",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/latexbodysuitILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "latex bodysut, shiny clothes, skin tight",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "latex_bodysuit",
    "bodysuit",
    "latex",
    "shiny_clothes",
    "skin_tight",
    "high_heels"
  ]
}
